View Full Version : [xubuntu] Custom built package asking for update to the same version

July 7th, 2009, 02:09 PM
I have successfully compiled Urxvt with 256 colors by using the guide below.

The problem is that it is version 9.06-1 and is asking me to upgrade to 9.06-1.

I think the problem is because it is not marked as jaunty.
In synaptic, I go into the packages properties > version and i see
9.06-1 (jaunty)
9.06-1 (now)
The "now" package is the one with 256 colors.

How can I set it so that it will not ask to update?
If I lock the package in synaptic, I can still sometimes upgrade due to a glitch in synaptic. If there are other packages to update and I click mark all, it will update the locked one.

Also, the update-notifier keeps asking me to update the package, even if it is locked in synaptic.

Can I tell the package it is the official jaunty?